
/* Class = "NSWindow"; title = "TextCrawler"; ObjectID = "1"; */
"1.title" = "TextCrawler";

/* Class = "NSTextFieldCell"; title = "Select and enter a value for the Source Option"; ObjectID = "15"; */
"15.title" = "Select and enter a value for the Source Option";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "23"; */
"23.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "24"; */
"24.title" = "Cancel";

/* Class = "NSButtonCell"; title = "Enter Text"; ObjectID = "26"; */
"26.title" = "Enter Text";

/* Class = "NSButtonCell"; title = "Link to URL"; ObjectID = "33"; */
"33.title" = "Link to URL";

/* Class = "NSTabViewItem"; label = "Text"; ObjectID = "41"; */
"41.label" = "Text";

/* Class = "NSTabViewItem"; label = "URL"; ObjectID = "43"; */
"43.label" = "URL";

/* Class = "NSTabViewItem"; label = "Filepath"; ObjectID = "45"; */
"45.label" = "Filepath";

/* Class = "NSMenuItem"; title = "Loop Immediately"; ObjectID = "50"; */
"50.title" = "Loop Immediately";

/* Class = "NSMenuItem"; title = "Loop with Delay"; ObjectID = "51"; */
"51.title" = "Loop with Delay";

/* Class = "NSMenuItem"; title = "Do not Loop"; ObjectID = "52"; */
"52.title" = "Do not Loop";

/* Class = "NSButtonCell"; title = "File"; ObjectID = "53"; */
"53.title" = "File";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "60"; */
"60.title" = "URL:";

/* Class = "NSButtonCell"; title = "Choose..."; ObjectID = "64"; */
"64.title" = "Choose...";

/* Class = "NSBox"; title = "Options"; ObjectID = "67"; */
"67.title" = "Options";

/* Class = "NSTextFieldCell"; placeholderString = "File Path"; ObjectID = "71"; */
"71.placeholderString" = "File Path";

/* Class = "NSMenuItem"; title = "Title Only"; ObjectID = "90"; */
"90.title" = "Title Only";

/* Class = "NSMenuItem"; title = "Title and Description"; ObjectID = "91"; */
"91.title" = "Title and Description";

/* Class = "NSTextFieldCell"; title = "Delimiter:"; ObjectID = "94"; */
"94.title" = "Delimiter:";

/* Class = "NSTextFieldCell"; title = "Speed:"; ObjectID = "106"; */
"106.title" = "Speed:";
